Source: dnssec-check
Section: user/network
Priority: extra
Maintainer: Wes Hardaker <wjhns177@hardakers.net>
Build-Depends: debhelper (>= 5), libqt4-dev, libval-threads-dev, libsres-dev, libssl-dev
Standards-Version: 3.7.2
XB-Maemo-Icon-26: 
[encoded data, 7020 characters]
 IhcAAAAASUVORK5CYII=

Package: dnssec-check
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libval-threads
Description: Displays whether your network is DNSSEC compliant.
 DNSSEC compliant networks have upstream DNS resolvers that are able
 to support various DNS features.  Because some of these features are
 fairly new to the DNS protocol, not every network would be suitable
 for performing end-client validation.  This application lets Maemo
 deviecs act as a detection tool for how up to the task a local set of
 resolvers on a wlan network are.  This application is really targeted
 for network administrators and DNS geeks and is not likely useful for
 people that know nothing about the DNS.
XSBC-Bugtracker: https://dnssec-tools.org/trac/
XSBC-Maemo-Display-Name: DNSSEC-Check
XB-Maemo-Icon-26: 
[encoded data, 7020 characters]
 IhcAAAAASUVORK5CYII=
